
Orangutan::Redmine - Enhancement #1598

Russian and ukrainian translation

30 Jan 2011 18:54 - Andriy Lesyuk

Status: Closed Start date: 30 Jan 2011

Priority: Normal Due date: 31 Jan 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.05   

Description

Currently Orangutan Redmine plugin supports only English.

History

#1 - 31 Jan 2011 10:37 - Andriy Lesyuk

- Status changed from Open to In Progress

#2 - 31 Jan 2011 10:38 - Andriy Lesyuk

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

- Due date set to 31 Jan 2011

#3 - 28 Feb 2011 23:50 - Andriy Lesyuk

- Tracker changed from Feature to Improvement

- Project changed from Orangutan to Orangutan::Redmine

- Priority changed from Major to Normal

#4 - 03 Mar 2011 12:50 - Andriy Lesyuk

- Tracker changed from Improvement to Enhancement
